Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: pTOyybcpEe+Y8lkSVUtarMleXqE=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: eclipse_update_120.jpg
SHA1-Digest: xstAqMgs/a5AsQXQZSdDQ79veOA=

Name: META-INF/maven/org.eclipse.cdt.features/org.eclipse.cdt.gdb/pom.
 properties
SHA1-Digest: CG2wY+kLo7hjLt8Rvh3O7IirCFI=

Name: META-INF/maven/org.eclipse.cdt.features/org.eclipse.cdt.gdb/pom.
 xml
SHA1-Digest: +I4xToaYr0j/k8L3G6aGGDAY9y8=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: feature.properties
SHA1-Digest: b7gGKwGdQlYXsNObyFmdYsWsQE0=

Name: feature.xml
SHA1-Digest: KeR7A61IgA57DytiF3fyDJ1L1H0=

